# hadolint ignore=DL3007
FROM registry.gitlab.com/naturalis/bii/xenocanto/docker-xenocanto/nginx:latest

COPY docker/nginx/docker-entrypoint.sh /docker-entrypoint.sh
COPY docker/nginx/default.conf /etc/nginx/conf.d/default.conf
COPY docker/nginx/nginx.conf /etc/nginx/nginx.conf

WORKDIR /var/www

COPY static static
COPY google1e2220e6e8c33e24.html google1e2220e6e8c33e24.html
COPY robots.txt robots.txt
